<?php

    namespace Pixebuilder\Element;
    
    // prevent direct file access
	if( !defined( 'ABSPATH' ) ) exit;

    class Wc_Archive_Product_List_Preview extends Item{

        static function is_pro(){
            return true;
        }

        static function get_type(){
            return 'woocommerce-item';
        }

        static function get_name(){
            return 'wc-archive-product-list';
        }

        static function get_title(){
            return esc_html__('Product List (Shop)', 'pixebuilder');
        }

        static function get_icon(){
            return 'shirt';
        }

    }

    \Pixe_Builder::register_element('Pixebuilder\Element\Wc_Archive_Product_List_Preview');